<?xml version="1.0" encoding="utf-8"?>
<com.beanpodtech.allinone.widget.MarqueeTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_filter"
    android:layout_width="@dimen/x400"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_marginHorizontal="3dp"
    android:ellipsize="marquee"
    android:marqueeRepeatLimit="marquee_forever"
    android:paddingLeft="7dp"
    android:paddingRight="7dp"
    android:singleLine="true"
    android:textColor="@color/color_dae000"
    android:textSize="16sp" />
